<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Gällivare Kommun&quot;
Yrke - Ämneslärare, 7-9
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Verksamhetsbeskrivning
Hakkas skola i byn Hakkas är en rymlig grundskola på landsbygden i Gällivare kommun. Den omfattar förskoleklass, fritidshem samt grundskolans åk 1-9. Skolan har 75 elever som kommer från Hakkas och de omgivande byarna. Skolan har nära tillgång till badhus och stora naturområden som används i elevernas alla aktiviteter. Hakkas skola är en liten skola där vi utvecklar nära relationer och vågar lyckas och misslyckas tillsammans.">  

  <title>
    
      Lärare i musik och bild till Hakkas skola och Emmaskolan
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-13 11:43:11 &#43;0000 UTC">
            2024-03-13
        </time>
    </p>

    <h1>Lärare i musik och bild till Hakkas skola och Emmaskolan</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Gällivare Kommun&quot;</p>
<p><strong>Yrke</strong> - Ämneslärare, 7-9</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://candidate.hr-manager.net/ApplicationInit.aspx?cid=2196&amp;ProjectId=145433&amp;DepartmentId=18976&amp;MediaId=4638&amp;SkipAdvertisement=true&amp;utm_medium=talentech_publishing&amp;utm_source=platsbanken">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Verksamhetsbeskrivning</p>
<p>Hakkas skola i byn Hakkas är en rymlig grundskola på landsbygden i Gällivare kommun. Den omfattar förskoleklass, fritidshem samt grundskolans åk 1-9. Skolan har 75 elever som kommer från Hakkas och de omgivande byarna. Skolan har nära tillgång till badhus och stora naturområden som används i elevernas alla aktiviteter. </p>
<p>Hakkas skola är en liten skola där vi utvecklar nära relationer och vågar lyckas och misslyckas tillsammans. Vår vision är ”För en framtid där allt är möjligt!”. Vi vill ge eleverna kunskaper och kunskapen att lära så de kan skapa sin egen framtid. Vi utvecklar ständigt undervisningen och våra lärmiljöer för att eleverna ska ges bästa möjliga förutsättningar för att lära. </p>
<p>Emmaskolan i Mettä Dokkas är en grundskola på landsbygden i Gällivare kommun. Den omfattar förskoleklass, fritidshem samt grundskolans åk 1-6. Skolan har 50 elever från Dokkas, Mettä Dokkas, Leipojärvi och omgivande byar, med stadig inflyttning. I anslutning till skolan ligger den nybyggda Emma förskola med två avdelningar. Skolan har nära tillgång till stora naturområden som används i elevernas alla aktiviteter.</p>
<p>Hakkas skola har beviljats en ERASMUS+ ackreditering för 2021-2027. Detta innebär kontinuerliga samarbetsprojekt med andra skolor runtom i Europa med möjlighet till resor inom tjänsten för alla deltagande pedagoger. Målen för arbetet med ERASMUS+ är; att samverka med andra skolor i Europa som har liknande utmaningar som vi har, att stärka elevernas motivation att läsa flera språk, att vidareutveckla fjärrundervisningen samt att ge elever och lärare möjlighet att se den egna hembygden ur nya perspektiv. </p>
<p>Arbetsuppgifter</p>
<p>Tjänsten är tillsvidare på 100%. Du blir anställd som lärare, tillsvidare om du är legitimerad, annars tidsbegränsat terminsvis enligt skollagen. Du ansvarar för undervisningen i musik 1-9 på Hakkas skola, musik 1-6 på Emmaskolan, musik 1-6 på Myranskolan i Koskullskulle samt bild 1-6 på Hakkas skola. Du ingår i ett arbetslag och ansvarar för alla elevers lärande tillsammans med övriga pedagoger i arbetslaget. Du är ansvarig mentor för en grupp elever. Vi tjänstefördelar över alla årskurser utifrån legitimation och anpassar fördelningen av undervisningen efter din behörighet. Möjlighet finns att kombinera med andra ämnen samt att anpassa tjänstgöringsgraden.</p>
<p>Vi söker dig som har ett närvarande och lyhört förhållningssätt gentemot elevers olika behov, är en tydlig ledare samt har god samarbetsförmåga. Du är självständig, ansvarstagande och har lätt för att ta egna initiativ. Vi utvecklar vårt arbete genom pedagogiska samtal och kollegialt lärande och ser det som en styrka att kunna hjälpa varandra för att våga vara nyfikna inför nya sätt att arbeta.</p>
<p>Kvalifikationer</p>
<p>Lärarexamen med behörighet i musik och bild.</p>
<p>Inom ramen för den nationella minoritetsspråkslagen är Gällivare kommun förvaltningskommun för samiska, meänkieli och finska. Kunskaper i något av dessa språk är meriterande vid ansökan om anställning i Gällivare kommun.</p>
<p>Arbetstid/Varaktighet</p>
<p>100%. Tillsvidare.</p>
<p>Lön</p>
<p>Månadslön. Enligt avtal.</p>
<p>Tillträde </p>
<p>2024-08-13.</p>
<p>Varmt Välkommen med din ansökan!</p>
<p>Upplysningar</p>
<p>Sara Carlsson, rektor</p>
<p>0970-818 013</p>
<p>Fackliga företrädare </p>
<p>Sveriges Lärare 0970-818 383, 0970-818 382</p>
<p>Ansökan</p>
<p>Till din ansökan vill vi ha med ett CV och ett personligt brev. På begäran lämnas originalhandlingar.Sista ansökningsdag</p>
<p>Sista ansökningsdag: 2024-04-02</p>
<p>Vi har valt våra rekryteringskanaler och önskar ingen rekryteringshjälp.</p>


</article>

            </div>
        </main>
    </body>
</html>
